## ruby-motion-require 0.2.0

=== debian/changelog ===
ruby-motion-require (0.2.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 30 Oct 2021 21:27:12 +0000

ruby-motion-require (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #995320)

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 29 Sep 2021 17:46:34 +0000
