=== debian/control ===
Source: ruby-motion-require
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mohammed Bilal <mdbilal@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-motion-require.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-motion-require
Homepage: https://github.com/clayallsopp/motion-require
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-motion-require
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Dependency management for RubyMotion, using a pseudo `require`
 motion-require uses static analysis (via ripper) to find the files using
 motion_require and automatically add the declared dependencies to
 Motion::Project::Config#dependencies.
