=== debian/watch ===
version=4
https://gemwatch.debian.net/motion-require .*/motion-require-(.*).tar.gz
